.TH "mca_pml_base_recv_request_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_base_recv_request_t \- Base type for receive requests.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pml_base_recvreq.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_pml_base_request_t\fP \fBreq_base\fP"
.br
.RI "\fIbase request \fP"
.ti -1c
.RI "ompi_convertor_t \fBreq_convertor\fP"
.br
.RI "\fIconvertor that describes this datatype \fP"
.ti -1c
.RI "size_t \fBreq_bytes_packed\fP"
.br
.RI "\fIsize of message being received \fP"
.in -1c
.SH "Detailed Description"
.PP 
Base type for receive requests. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
